SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

qgis rpm build for : Mandriva 2011. For other distributions click qgis.

Name : qgis
Version : 1.5.0 Vendor : Mandriva
Release : 3mdv2011.0 Date : 2010-11-02 14:34:39
Group : Sciences/Geosciences Source RPM : qgis-1.5.0-3mdv2011.0.src.rpm
Size : 33.93 MB
Packager : Ahmad Samir < ahmadsamir_mandriva_org>
Summary : Geographic Information System for Linux/Unix
Description :
Quantum GIS (QGIS) is designed to be a Geographic Information System (GIS)
built for Linux/Unix. QGIS will offer support for vector and raster formats.
Currently QGIS supports shapefiles and PostgreSQL/PostGIS layers.

Planned features include:

* Read and edit shapefiles
* Display georeferenced rasters (tiff, png, geotiff)
* Plugins to dynamically add new functionality to the application
* Support for database tables
* Support for spatially enabled tables in PostgreSQL using PostGIS
* Map output
* Script engine
* Metadata support

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  qgis-1.5.0-3mdv2011.0.i586.rpm
ftp.gwdg.de  qgis-1.5.0-3mdv2011.0.i586.rpm
bo.mirror.garr.it  qgis-1.5.0-3mdv2011.0.i586.rpm
ftp.icm.edu.pl  qgis-1.5.0-3mdv2011.0.i586.rpm
ftp.pbone.net  qgis-1.5.0-3mdv2011.0.i586.rpm
     Search for other platforms
qgis-1.5.0-3mdv2011.0.sparc.rpm
qgis-1.5.0-3mdv2011.0.alpha.rpm
qgis-1.5.0-3mdv2011.0.ppc.rpm
qgis-1.5.0-3mdv2011.0.ia64.rpm
qgis-1.5.0-3mdv2011.0.s390.rpm

Provides :
libcoordinatecaptureplugin.so
libcopyrightlabelplugin.so
libdelimitedtextplugin.so
libdelimitedtextprovider.so
libdiagramoverlay.so
libdisplacementplugin.so
libdxf2shpconverterplugin.so
libevis.so
libgeorefplugin.so
libgpsimporterplugin.so
libgpxprovider.so
libgrassplugin.so
libgrassprovider.so
libgrassrasterprovider.so
libinterpolationplugin.so
libmemoryprovider.so
libnortharrowplugin.so
libogrconverterplugin.so
libogrprovider.so
liboracleplugin.so
libosmprovider.so
libpostgresprovider.so
libqgis_analysis.so.1.5.0
libqgis_core.so.1.5.0
libqgis_gui.so.1.5.0
libquickprintplugin.so
librasterterrainplugin.so
libscalebarplugin.so
libspatialiteprovider.so
libspatialqueryplugin.so
libspitplugin.so
libwfsplugin.so
libwfsprovider.so
libwmsprovider.so
qgis
qgis(x86-32)

Requires :
libstdc++.so.6(GLIBCXX_3.4)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0
postgis
libqgisgrass.so.1.5.0
libdl.so.2(GLIBC_2.1)
libdl.so.2
rtld(GNU_HASH)
libgsl.so.0
libgcc_s.so.1(GLIBC_2.0)
libm.so.6
libgdal.so.1
libQtCore.so.4
libstdc++.so.6(GLIBCXX_3.4.9)
libc.so.6(GLIBC_2.4)
libQtSql.so.4
libpq.so.5
libgcc_s.so.1
libexpat.so.1
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2.1)
libpthread.so.0(GLIBC_2.1)
libqgis_core.so.1.5.0
libQtWebKit.so.4
libQtSvg.so.4
libc.so.6(GLIBC_2.2)
libproj.so.0
libc.so.6(GLIBC_2.0)
libdl.so.2(GLIBC_2.0)
python-BioSQL
libpthread.so.0(GLIBC_2.0)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libc.so.6(GLIBC_2.3)
libm.so.6(GLIBC_2.0)
libQtNetwork.so.4
libQtGui.so.4
libstdc++.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
libqgis_gui.so.1.5.0
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libQtXml.so.4
libstdc++.so.6(GLIBCXX_3.4.11)
libm.so.6(GLIBC_2.1)
libgcc_s.so.1(GCC_3.0)
libc.so.6
libstdc++.so.6(GLIBCXX_3.4.14)
libqgis_analysis.so.1.5.0
libc.so.6(GLIBC_2.3.4)
libgeos_c.so.1


Content of RPM :
/usr/bin/qgis
/usr/bin/qgis_help
/usr/lib/libqgis_analysis.so.1.5.0
/usr/lib/libqgis_core.so.1.5.0
/usr/lib/libqgis_gui.so.1.5.0
/usr/lib/qgis
/usr/lib/qgis/libcoordinatecaptureplugin.so
/usr/lib/qgis/libcopyrightlabelplugin.so
/usr/lib/qgis/libdelimitedtextplugin.so
/usr/lib/qgis/libdelimitedtextprovider.so
/usr/lib/qgis/libdiagramoverlay.so
/usr/lib/qgis/libdisplacementplugin.so
/usr/lib/qgis/libdxf2shpconverterplugin.so
/usr/lib/qgis/libevis.so
/usr/lib/qgis/libgeorefplugin.so
/usr/lib/qgis/libgpsimporterplugin.so
/usr/lib/qgis/libgpxprovider.so
/usr/lib/qgis/libgrassplugin.so
/usr/lib/qgis/libgrassprovider.so
/usr/lib/qgis/libgrassrasterprovider.so
/usr/lib/qgis/libinterpolationplugin.so
/usr/lib/qgis/libmemoryprovider.so
/usr/lib/qgis/libnortharrowplugin.so
/usr/lib/qgis/libogrconverterplugin.so
/usr/lib/qgis/libogrprovider.so
/usr/lib/qgis/liboracleplugin.so
/usr/lib/qgis/libosmprovider.so
/usr/lib/qgis/libpostgresprovider.so
/usr/lib/qgis/libquickprintplugin.so
/usr/lib/qgis/librasterterrainplugin.so
There is 443 files more in these RPM.